Link Up App - Bug #5006

The players hear the words 'Stop’ or 'Please stop' or 'Time's Up'... please use random soundfiles ...as
now only one sound played i.e. "Sound"...it can be repeat but after 3 or 4th rounds

10/25/2022 01:32 PM - priyanka Sharma

Status: Closed Start date: 10/25/2022
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/25/2022 01:35 PM - priyanka Sharma

- Subject changed from The players hear the words 'Stop' or 'Please stop' or 'Time's Up'... please use random soundfiles ...as now only one sound
played i.e. "Sound"...it can be repaet but after 3 or 4th rounds to The players hear the words 'Stop' or 'Please stop' or 'Time's Up'... please use random
soundfiles ...as now only one sound played i.e. "Sound"...it can be repeat but after 3 or 4th rounds

#2 - 10/25/2022 02:43 PM - Himanshu khare

- Status changed from New to Resolved

#3 - 10/27/2022 02:11 PM - priyanka Sharma

- Status changed from Resolved to Closed
